Bug 207436 - Can not move a pointer by using xwarppointer();
Can not move a pointer by using xwarppointer();
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
: 207437 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 23:40 EDT by Jun Peng
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 17:25:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jun Peng 2006-09-20 23:40:58 EDT
Description of problem:
I can not move my pointer to the position x,y in fc 4 ,but I can do it in fc 5 
with the same codes;
Here is the codes(part):
	int x,y;
	x=800;
	y=600;
	
	Display *display;
	Window rootwindow;
	
	display=XOpenDisplay(NULL);
	rootwindow=DefaultRootWindow(display);
	
	XWarpPointer(display,None,rootwindow,0,0,0,0,x,y);
	XCloseDisplay(display);

Why?? Thanks a lot !
Comment 1 Matthias Clasen 2006-09-22 19:14:33 EDT
*** Bug 207437 has been marked as a duplicate of this bug. ***
Comment 2 Christian Iseli 2007-01-22 05:27:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Matěj Cepl 2007-07-04 17:25:35 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.